DECLARE 
  @SUBEID int,
  @KEYNAME nvarchar(200)


DECLARE SUBE_CURSOR CURSOR FOR
SELECT SUBEID FROM SUBELER

OPEN SUBE_CURSOR
FETCH NEXT FROM SUBE_CURSOR INTO @SUBEID
PRINT CAST(@SUBEID AS NVARCHAR(20))
WHILE @@FETCH_STATUS = 0
BEGIN
	PRINT CAST(@SUBEID AS NVARCHAR(20))
	SET @KEYNAME = CAST(@SUBEID AS NVARCHAR(20))+N' Numaralı Şubede Sunucu Adı'
	EXEC KONFIGANAHTARKOPYALA N'MEDISOFT', 'interPACS', 'Server', 'MEDISOFT', 'interPACS', @KEYNAME 
	SET @KEYNAME = CAST(@SUBEID AS NVARCHAR(20))+N' Numaralı Şubede Veritabanı Adı'
	EXEC KONFIGANAHTARKOPYALA N'MEDISOFT', 'interPACS', 'Veritabani Adi', 'MEDISOFT', 'interPACS', @KEYNAME 
	SET @KEYNAME = CAST(@SUBEID AS NVARCHAR(20))+N' Numaralı Şubede Kullanıcı Adı' 
	EXEC KONFIGANAHTARKOPYALA N'MEDISOFT', 'interPACS', 'UserName', 'MEDISOFT', 'interPACS', @KEYNAME 	
	SET @KEYNAME = CAST(@SUBEID AS NVARCHAR(20))+N' Numaralı Şubede Kullanıcı Şifresi' 
	EXEC KONFIGANAHTARKOPYALA N'MEDISOFT', 'interPACS', 'Sifre', 'MEDISOFT', 'interPACS', @KEYNAME
	
	FETCH NEXT FROM SUBE_CURSOR INTO @SUBEID
END
CLOSE SUBE_CURSOR
DEALLOCATE SUBE_CURSOR
GO

--SELECT * FROM CONFIG WHERE SECTIONSTR = 'interPACS'